EDIT - feature request #9518

Add symbol to descriptions having status individual association in facts view
03/05/2021 03:22 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.22

Severity: normal

Description

Similar to literatur descriptions.
Symbol as a first step can be taken from any symbol used in the specimen tree editor.

Please also check for which status no symbol exists yet. We should add a symbol for each status probably.

Related issues:
Related to EDIT - bug #9512: Descriptions being created for individual associ... Closed
Related to EDIT - feature request #9517: Descriptions with status "Individual... New

Associated revisions

Revision 76156fc0 - 03/18/2021 10:13 AM - Katja Luther

fix #9518: add symbol to description with type individual association

History

#1 - 03/05/2021 03:22 PM - Andreas Miiller

- Related to bug #9512: Descriptions being created for individual associations in matrix should have description status "Individual association" added
#2 - 03/05/2021 03:22 PM - Andreas Miiller
- Related to feature request #9517: Descriptions with status "IndividualsAssociation" should only support adding of features supporting

IndividualAssociations added

#3 - 03/05/2021 03:23 PM - Andreas Miiller
- Tags changed from additivity to additivity, fast

#4 - 03/18/2021 10:12 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|76156fc08bc63b480d62d46c945be2897bd65f98.

#5 - 03/18/2021 10:14 AM - Andreas Miiller

- Assignee changed from Katja Luther to Andreas Mdiller

| guess this is for review

#6 - 03/19/2021 12:42 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

Works as expected

#7 - 06/03/2021 11:23 AM - Andreas Miiller
- Tags changed from additivity, fast to additivity
